body, td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
}
body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #669DC1;
}

.SubCate
{
    FONT-SIZE: 11pt;
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
}

.Gray3D
{
    BORDER-RIGHT: #818181 1pt solid;
    BORDER-BOTTOM: #818181 1pt solid;
    BORDER-LEFT: #CDCDCD 1pt solid;
    BORDER-TOP: #CDCDCD 1pt solid;
    BACKGROUND-COLOR: #C1C1C1;
    COLOR: #ffffff;
}
.LightGray3D
{
    BORDER-RIGHT: #DCE1DF 1pt solid;
    BORDER-BOTTOM: #DCE1DF 1pt solid;
    BORDER-LEFT: #f8f8ff 1pt solid;
    BORDER-TOP: #f8f8ff 1pt solid;
    BACKGROUND-COLOR: #f5f5f5;
}

.White3D
{
    BORDER-RIGHT: #DCE1DF 1pt solid;
    BORDER-BOTTOM: #DCE1DF 1pt solid;
    BORDER-LEFT: #f8f8ff 1pt solid;
    BORDER-TOP: #f8f8ff 1pt solid;
    BACKGROUND-COLOR: #ffffff;
}

.CalendarHdr
{
    BORDER-RIGHT: #818181 1pt solid;
    BORDER-BOTTOM: #818181 1pt solid;
    BORDER-LEFT: #CDCDCD 1pt solid;
    BORDER-TOP: #CDCDCD 1pt solid;
    BACKGROUND-COLOR: #669DC1;
    COLOR: #000000;
    FONT-SIZE: 12pt;
    font-weight: bold;
}
.CalendarBodyBlank
{
    BORDER-RIGHT: #DCE1DF 1pt solid;
    BORDER-BOTTOM: #DCE1DF 1pt solid;
    BORDER-LEFT: #f8f8ff 1pt solid;
    BORDER-TOP: #f8f8ff 1pt solid;
    BACKGROUND-COLOR: #669DC1;
    COLOR: #000000;
}
.CalendarBody
{
    BORDER-RIGHT: #DCE1DF 1pt solid;
    BORDER-BOTTOM: #DCE1DF 1pt solid;
    BORDER-LEFT: #99B6D4 1pt solid;
    BORDER-TOP: #99B6D4 1pt solid;
    BACKGROUND-COLOR: #99B6D4;
    COLOR: #000000;
}

#7
{
    FONT-SIZE: 7pt;
}
#8
{
    FONT-SIZE: 8pt;
}
#9
{
    FONT-SIZE: 9pt;
}
#10
{
    FONT-SIZE: 10pt;
}
#11
{
    FONT-SIZE: 11pt;
}
#12
{
    FONT-SIZE: 12pt;
}

a:link
{
	color: #b64713; 
}
a:visited
{
	color: #b64713; 
} 
a:active 
{
	color: #b64713; 
}

a.SubCate:link
{
	color: #b64713; 
	font-weight: bold;
	text-decoration: none;
}
a.SubCate:visited
{
	color: #b64713; 
	font-weight: bold;
	text-decoration: none;
} 
a.SubCate:active 
{
	color: #b64713; 
	font-weight: bold;
	text-decoration: none;
}
a.SubCate:hover 
{
	color: #b64713; 
	font-weight: bold;
	text-decoration: none;
	background-color: #ffffff;
}

a.SubCateUnselected:link
{
	color: #000000; 
	text-decoration: none;
}
a.SubCateUnselected:visited
{
	color: #000000; 
	text-decoration: none;
} 
a.SubCateUnselected:active 
{
	color: #000000; 
	text-decoration: none;
}
a.SubCateUnselected:hover 
{
	color: #000000; 
	text-decoration: none;
	background-color: #ffffff;
}

a.SubCate2:link
{
	color: #000000; 
	text-decoration: none;
}
a.SubCate2:visited
{
	color: #000000; 
	text-decoration: none;
} 
a.SubCate2:active 
{
	color: #000000; 
	text-decoration: none;
}
a.SubCate2:hover 
{
	color: #ffffff; 
	text-decoration: underline;
}

a.PhotoFrame:link
{
	color: #000000; 
}
a.PhotoFrame:visited
{
	color: #000000; 
} 
a.PhotoFrame:active 
{
	color: #000000; 
}
a.PhotoFrame:hover 
{
	color: #ffffff; 
}